const TransactionType = Object.freeze({
  ONLINE: 0,
  MANUAL: 1,
});

const TransactionTypeLabels = Object.freeze({
  [TransactionType.ONLINE]: 'أونلاين',
  [TransactionType.MANUAL]: 'يدوي',
});

export { TransactionType, TransactionTypeLabels };
